[EXTERNAL EMAIL] 

Hi

It looks like PowerEdge R410/R610/R810 are no longer supported
with dsucatalog-20.05.00-TRMTW.noarch

When I run dsu with latest invcol/dsucatalog, I get error message that
"This Platform is not supported.":

dsu
DELL EMC System Update 1.7.0
Copyright (C) 2014 DELL EMC Proprietary.
Verifying catalog installation ...
Installing catalog from repository ...
Fetching dsucatalog ...
Reading the catalog ...
Verifying inventory collector installation ...
Getting System Inventory ...
warning: Inventory collector returned with partial failure.
Determining Applicable Updates ...
This Platform is not supported.
Exiting DSU!

If I run dsu with earlier invcol/dsucatalog, it shows me some updates:

dsu --ic-location=./invcol_FJ2R1_LN64_19_12_200_744_A00
--catalog-location=./dsucatalog-19.11.00-5WHJ6.xml
DELL EMC System Update 1.7.0
Copyright (C) 2014 DELL EMC Proprietary.
Reading the catalog ...
Getting System Inventory ...
warning: Inventory collector returned with partial failure.
Determining Applicable Updates ...

|--------DELL EMC System Update-----------|
[ ] represents 'not selected'
[*] represents 'selected'
[-] represents 'Component already at repository version (can be selected
only if -e option is used)'
Choose:  q - Quit without update, c to Commit, <number> - To
Select/Deselect, a - Select All, n - Select None
[ ]1 Firmware for  - Disk 0 in Backplane 0 of SAS6IR Controller 0
Current Version : DA07 Upgrade to : DA0B, Criticality : Urgent, Type :
Firmware

[-]2 iDRAC6
Current Version : 2.92 Same as : 2.92, Criticality : Recommended, Type :
Firmware

[ ]3 BIOS
Current Version : 1.12.0 Upgrade to : 1.14.0, Criticality : Urgent, Type :
BIOS

[-]4 Dell 32 Bit Diagnostics, version 5162 Installer Revision 14.05.00,
5162A0, 5162.1
Current Version : 5162A0 Same as : 5162A0, Criticality : Optional, Type :
Application

[-]5 SAS6IR Controller 0 Firmware
Current Version : 00.25.47.00.06.22.03.00 Same as :
00.25.47.00.06.22.03.00, Criticality : Recommended, Type : Firmware

Enter your choice :

There is no such issue on R620/R630, so I guess that support for PowerEdge
R410/R610/R810  was dropped recently?

Regards
_______________________________________________
Linux-PowerEdge mailing list
Linux-PowerEdge@dell.com
https://lists.us.dell.com/mailman/listinfo/linux-poweredge

Reply via email to